	.roundabout-holder  { padding: 0; list-style:none;padding:0; margin:0;height: 330px;}
	.roundabout-moveable-item {
	   cursor: pointer;		
/*	   height: 4em;
	   width: 4em;
	   background-color: #ffc;
	   border: 1px solid #999;*/
	}
	.roundabout-in-focus { cursor: auto; }
	
.roundabout-moveable-item img {
	display:block;
	height:100%;
	width:100%;
}
.roundabout-moveable-item  {
	cursor:pointer;
	height:262px;
	width:345px;
}
.myRoundabout	{
	border-top:0px solid #d4d4d4;border-bottom:1px solid #d4d4d4;margin: 0px auto 0px auto; visibility:hidden;	
}